<!DOCTYPE html>
<html>
<head>
    <title>404</title>
    <link rel="stylesheet" type="text/css" href="CSS404.css">
    <meta name="viewport" content="height=device-height, initial-scale=1">
</head>
<body>
<p id="mobile">Tu es sur mobile, c'est pas bien, vas sur un ordi !!!</p>
</body>
</html>